package com.tencent.mm.plugin.multitalk.model;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.plugin.multitalk.a.a;

class p$1 implements d {
    p$1() {
    }

    public final String[] Af() {
        return a.fnj;
    }
}
